Skip to content

Most visited

Recently visited

navigation

R.drawable

public static final class R.drawable
extends Object

java.lang.Object
   ↳ android.support.transition.R.drawable


Summary

Fields

public static int notification_action_background

public static int notification_bg

public static int notification_bg_low

public static int notification_bg_low_normal

public static int notification_bg_low_pressed

public static int notification_bg_normal

public static int notification_bg_normal_pressed

public static int notification_icon_background

public static int notification_template_icon_bg

public static int notification_template_icon_low_bg

public static int notification_tile_bg

public static int notify_panel_notification_icon_bg

Public constructors

R.drawable()

Inherited methods

From class java.lang.Object

Fields

notification_action_background

int notification_action_background

notification_bg

int notification_bg

notification_bg_low

int notification_bg_low

notification_bg_low_normal

int notification_bg_low_normal

notification_bg_low_pressed

int notification_bg_low_pressed

notification_bg_normal

int notification_bg_normal

notification_bg_normal_pressed

int notification_bg_normal_pressed

notification_icon_background

int notification_icon_background

notification_template_icon_bg

int notification_template_icon_bg

notification_template_icon_low_bg

int notification_template_icon_low_bg

notification_tile_bg

int notification_tile_bg

notify_panel_notification_icon_bg

int notify_panel_notification_icon_bg

Public constructors

R.drawable

R.drawable ()

This site uses cookies to store your preferences for site-specific language and display options.

Get the latest Android developer news and tips that will help you find success on Google Play.

* Required Fields

Hooray!

WeChat で Google Developers をフォローする

Browse this site in ?

You requested a page in , but your language preference for this site is .

Would you like to change your language preference and browse this site in ? If you want to change your language preference later, use the language menu at the bottom of each page.

This class requires API level or higher

This doc is hidden because your selected API level for the documentation is . You can change the documentation API level with the selector above the left navigation.

For more information about specifying the API level your app requires, read Supporting Different Platform Versions.

Take a short survey?
Help us improve the Android developer experience. (Dec 2017 Android Platform & Tools Survey)